MUTUAL FUND - Bug #7790

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or

acquisition of or by a license Sch.4 --> Entire form --> check issue below

09/19/2023 05:36 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
need to remove extra space from the entire form
See attached screenshot:

clipboard-202309191738-gabirmng

History

#1 - 09/19/2023 06:01 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:50 PM - Mohd Irfan

- Status changed from Resolved to Closed
